Subject: FVWM: getting back to old behavior of pager (just upgraded to 2.4.6)

From: Daniel Barclay <[email-masked]>
Date: Sat, 28 Sep 2002 00:08:25 -0400

How can I configure the pager window so that it behaves as before?
(I just upgraded to FVWM version 2.4.6 (by upgrading to Debian 3.0 (woody)).)

Specifically, it used to work like this:

- if I raised it, it went into stay-on-top mode;

- if I lowered it, it lowered and partipated normally in the z order 
  until I raised it again.  (That is if I lowered other windows, it
  might end up on top of them, but I could re-raise those windows 
  and it would remain behind them until I raised it directly and it 
  reverted to stay-on-top mode.

Thanks.

Daniel
-- 
Daniel Barclay
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].